.scroll-track-top {
   height:17px; width:19px; background-image: url('../images/scroll-up.jpg');
}

.scroll-track-bot {
    height:17px; width:19px; background-image: url('../images/scroll-down.jpg');
}

.scroll-track {
    height:10px; width:19px; background-color:#272727;
}

.scroll-handle {
    height:60px; width:17px;border:1px solid #202020; background-color:#818285; cursor:pointer;
}

.scroll-handle-top {
   height:8px; width:10px; background-image: url('images/handle_top.png'); background-repeat: repeat; cursor:pointer;
   
}

.scroll-handle-bot {
    height:8px; width:10px; background-image: url('images/handle_bot.png'); background-repeat: repeat; cursor:pointer;
}